Bug 138 - Группа пакета неизвестна
: Группа пакета неизвестна
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libmidgard)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-11-08 19:52 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-11-08 19:52:27
Группа пакета Networking/Daemons отсутствует в списке групп ALTLinux.

---

---
------- Comment #1 From 2002-02-18 16:57:27 -------
Fixed
------- Comment #2 From 2002-02-18 16:57:27 -------
Fixed